/******************************************************************
Site Name: 
Author: 

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use LESS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Base.css contains the main mobile styles and is called in the 
header. This way mobile devices get ONLY the styles that apply
to them. No muss, no fuss.

normalize.css and the mixins are also called within that base file 

let's now call the FUNCTIONS for these different stylesets. This
doesn't load the CSS, the CSS is loaded directly below.
*/
/******************************************************************
Site Name: 
Author: 

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.less styles.

******************************************************************/
/* 
wrapping styles in a function so we can call it
inside of media queries. We also do this so we can
call this function in the ie.less file. Which means
IE will get all the styles without any hefty work.
*/
/* end of the function (DO NOT DELETE) *//******************************************************************
Site Name: 
Author: 

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/* 
wrapping styles in a function so we can call it
inside of media queries. We also do this so we can
call this function in the ie.less file. Which means
IE will get all the styles without any hefty work.
*/
/* end of the function (DO NOT DELETE) *//******************************************************************
Site Name: 
Author: 

Stylesheet: Just larger than iPad

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
/* 
wrapping styles in a function so we can call it
inside of media queries. We also do this so we can
call this function in the ie.less file. Which means
IE will get all the styles without any hefty work.
*/
/* end of the function (DO NOT DELETE) *//* 
you can call the larger styles if you want, but there's really no need 
*/
/*
Now we call the functions that contain all the CSS. This means
you don't have to maintain an IE stylesheet AND a standard 
responsive stylesheet.
*/
/* DO NOT DELETE */
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/*********************
HEADER SYTLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.less */
.menu {
  /* end .menu ul */

}
.menu ul {
  /* end .menu ul li */

  /* highlight current page */

  /* end current highlighters */

}
.menu ul li {
  /*
				plan your menus and drop-downs wisely.
				*/

}
.menu ul li a {
  /*
					you can use hover styles here even though this size
					has the possibility of bieng a mobile device.
					*/

}
/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* end .hentry */
/* want to style individual post classes? Booya! */
/* post by id (i.e. post-3) */
/* general post style */
/* general article on a page style */
/* general style on an attatchment */
/* sticky post style */
/* hentry class */
/* style by category (i.e. category-videos) */
/* style by tag (i.e. tag-news) */
/* post meta */
/* post content */
.post-content {
  /* at this larger size, we can start to align images */

}
.post-content .alignleft,
.post-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.post-content .alignright,
.post-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.post-content .aligncenter,
.post-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
/* end .post-content */
.wp-caption {
  /* images inside wp-caption */

}
/* end .wp-caption */
/* image gallery styles */
/* end .gallery */
/* gallery caption styles *//******************************************************************
PAGE NAVI STYLES
******************************************************************/
.bones_page_navi {
  /* current page link */
  /* end .bones_page_navi .bpn-current */

  /* common styles for page-navi links */

  /* remove the bg on end links */

  /* previous link */

  /* next page link */
  /* first page link */

  /* last page link */

}
.bones_page_navi li.bpn-current a {
  /* hovering on current page link */

}
/* end .bones_page_navi */
/* fallback previous & next links */
/* end .wp-prev-next */
/******************************************************************
COMMENT STYLES
******************************************************************/
/* h3 comment title */
#comments {
  /* number of comments span */

}
.commentlist {
  /* general comment classes */

  /* vcard */

  /* end .commentlist .vcard */

  /* comment meta */

  /* comment content */

  /* end .commentlist .comment_content */

  /* comment reply link */

  /* end .commentlist .comment-reply-link */

}
.commentlist li {
  /* end .commentlist li ul.children */

}
.commentlist li ul.children {
  /* variations */

  /* change number for different depth */

}
/* end .commentlist */
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  /* form validation */

}
/* comment submit button */
/* comment form title */
/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
/* no comments */
/*********************
SIDEBARS & ASIDES
*********************/
.widget ul li {
  /* deep nesting */

}
/*********************
FOOTER STYLES
*********************/
/*
	check your menus here. do they look good?
	do they need tweaking?
	*/
/* end .footer-links */
/* DO NOT DELETE */
/*********************
GENERAL STYLES
*********************/
.child-page .child-content {
  min-height: 32.812em;
}
#footer-content #map-content {
  width: 68%;
  float: left;
}
#footer-content #enquiry-content {
  width: 32%;
  float: right;
}

/********************
WORDPRESS BODY CLASSES
style a page via class
********************/
/* home page */
/* archive page */
/* date archive page */
/* replace the number to the corresponding page number */
/* search page */
/* search result page */
/* no results search page */
/* individual paged search (i.e. body.search-paged-3) */
/* 404 page */
/* single post page */
/* individual post page by id (i.e. body.postid-73) */
/* individual paged single (i.e. body.single-paged-3) */
/* attatchment page */
/* individual attatchment page (i.e. body.attachmentid-763) */
/* style mime type pages */
/* author page */
/* user nicename (i.e. body.author-samueladams) */
/* paged author archives (i.e. body.author-paged-4) for page 4 */
/* category page */
/* individual category page (i.e. body.category-6) */
/* replace the number to the corresponding page number */
/* tag page */
/* individual tag page (i.e. body.tag-news) */
/* replace the number to the corresponding page number */
/* custom page template page */
/* individual page template (i.e. body.page-template-contact-php */
/* replace the number to the corresponding page number */
/* replace the number to the corresponding page number */
/* if user is logged in */
/* paged items like search results or archives */
/* individual paged (i.e. body.paged-3) */
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 1040px;
}
/***** Grid Options down here, where they are usable ******/
/* This is using the 1140 Grid System: http://cssgrid.net/ */
.onecol {
  width: 4.85%;
}
/* grid_1  */
.twocol {
  width: 13.45%;
}
/* grid_2  */
.threecol {
  width: 22.05%;
}
/* grid_3  */
.fourcol {
  width: 300px;
}
/* grid_4  */
.fivecol {
  width: 39.45%;
}
/* grid_5  */
.sixcol {
  width: 48%;
}
/* grid_6  */
.sevencol {
  width: 56.75%;
}
/* grid_7  */
.eightcol {
  width: 65.4%;
}
/* grid_8  */
.ninecol {
  width: 74.05%;
}
/* grid_9  */
.tencol {
  width: 82.7%;
}
/* grid_10 */
.elevencol {
  width: 91.35%;
}
/* grid_11 */
.twelvecol {
  width: 100%;
}

/* grid_12 */
/* layout & column defaults */
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol {
  float: left;
  position: relative;
  margin-right: 3.8%;
}
/* adding float to large column */
.twelvecol {
  float: left;
  position: relative;
}
/* default styles & fixes */
.last {
  margin-right: 0;
  float: right;
}
/*********************
HEADER SYTLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.less */

  .header {
 	 text-align: right;
  }
  .nav {
	  margin-top: 102px;;
  }
  
.menu {
  /* end .menu ul */

}
.menu ul {
  /* end .menu ul li */

  /* highlight current page */

  /* end current highlighters */

}
.menu ul li {
  float: left;
  position: relative;
  /*
				plan your menus and drop-downs wisely.
				*/

  /* showing sub-menus */

}
.menu ul li a {
  border-bottom: 0;
  /*
					you can use hover styles here even though this size
					has the possibility of bieng a mobile device.
					*/

}
.menu ul li a:hover,
.menu ul li a:focus {
  /* 						background-color: #dedede; */

}
  .menu ul li ul.sub-menu,
  .menu ul li ul.children {
    width: 220px;
    border-top: 0;
    position: absolute;
    z-index: 8999;
    text-align: left;
    background-color: #fff;
    font-size: 0.9em;
    display: none;
    /* highlight sub-menu current page */
  
  }
  
.menu ul li ul.sub-menu { background: #fff; padding: 15px 0; } 
.menu ul li ul.sub-menu:after { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.menu ul li ul.sub-menu:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 10px; left: 15%; margin-left: -10px; }
.menu ul li ul.sub-menu li a { padding: 0 15px; }
  
  
  .menu ul li ul.sub-menu li,
  .menu ul li ul.children li {
    margin-bottom: 2px;
    margin-top: 2px;
    display: block;
    float: none;
  
  }
  .menu ul li ul.sub-menu li a,
  .menu ul li ul.children li a {
    border-right: 0;
    display: block;
  }
  .menu ul li ul.sub-menu li:last-child a,
  .menu ul li ul.children li:last-child a {
    border-bottom: 0;
  }
  .menu ul li:hover ul {
    top: auto;
    display: block;
  }
/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* end .hentry */
/* want to style individual post classes? Booya! */
/* post by id (i.e. post-3) */
/* general post style */
/* general article on a page style */
/* general style on an attatchment */
/* sticky post style */
/* hentry class */
/* style by category (i.e. category-videos) */
/* style by tag (i.e. tag-news) */
/* post meta */
/* post content */
.post-content {
  /* at this larger size, we can start to align images */

}
/* end .post-content */
.wp-caption {
  /* images inside wp-caption */

}
/* end .wp-caption */
/* image gallery styles */
/* end .gallery */
/* gallery caption styles *//******************************************************************
PAGE NAVI STYLES
******************************************************************/
.bones_page_navi {
  /* current page link */
  /* end .bones_page_navi .bpn-current */

  /* common styles for page-navi links */

  /* remove the bg on end links */

  /* previous link */

  /* next page link */
  /* first page link */

  /* last page link */

}
.bones_page_navi li.bpn-current a {
  /* hovering on current page link */

}
/* end .bones_page_navi */
/* fallback previous & next links */
/* end .wp-prev-next */
/******************************************************************
COMMENT STYLES
******************************************************************/
/* h3 comment title */
#comments {
  /* number of comments span */

}
.commentlist {
  /* general comment classes */

  /* vcard */

  /* end .commentlist .vcard */

  /* comment meta */

  /* comment content */

  /* end .commentlist .comment_content */

  /* comment reply link */

  /* end .commentlist .comment-reply-link */

}
.commentlist li {
  /* end .commentlist li ul.children */

}
.commentlist li ul.children {
  /* variations */

  /* change number for different depth */

}
/* end .commentlist */
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  /* form validation */

}
/* comment submit button */
/* comment form title */
/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
/* no comments */
/*********************
SIDEBARS & ASIDES
*********************/
.sidebar {
  /* 	margin-top: 2.2em; */

}
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
  margin: 0 0 2.2em 0;
}
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */

}
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}
/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/*********************
FOOTER STYLES
*********************/
/*
	you'll probably need to do quite a bit
	of overriding here if you styled them for
	mobile. Make sure to double check these!
	*/
.footer-links ul li {
  /* 
				be careful with the depth of your menus.
				it's very rare to have multi-depth menus in
				the footer.
				*/

}
/* end .footer-links */
/* DO NOT DELETE */
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/* grid fixes for IE8 & older */
.lt-ie9 .onecol {
  width: 4.7%;
}
.lt-ie9 .twocol {
  width: 13.2%;
}
.lt-ie9 .fourcol {
  width: 30.06%;
}
.lt-ie9 .fivecol {
  width: 39%;
}
.lt-ie9 .eightcol {
  width: 61.6%;
}
.lt-ie9 .tencol {
  width: 82%;
}
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using something like:

.ie7 .class { ... }

*/
.fourcol.sidebar {
  margin-right: 30px;
  width: 300px;
}
.fourcol.sidebar.last {
  margin-right: 0px;
}
.fourcol.aside {
  margin-right: 30px;
  width: 300px;
}
.fourcol.aside.last {
  margin-right: 0px;
}
